<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1035" MacLangID="fi" LinuxLangID="fi_FI">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Ohjattu päivitystoiminto</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Laitteisto-ohjelmisto</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Laitteisto-ohjelmisto</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Laitteisto-ohjelmisto</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Laitteisto-ohjelmisto</item>
      <item name="IDS_APP_VERSION">Versio:</item>
      <item name="IDS_STEP_LICENSE">Käyttöopas</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Hae laitteesta</item>
      <item name="IDS_STEP_UPDATE_INFO">Päivitä tiedot</item>
      <item name="IDS_STEP_WARNING">Varoitus</item>
      <item name="IDS_STEP_VERIFY">Tarkista</item>
      <item name="IDS_STEP_UPDATING">Päivitetään</item>
      <item name="IDS_STEP_FINISH">Valmis</item>
      <item name="IDS_LICENSE_WELCOME">Tämä on ohjattu päivitystoiminto.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Ohjattu toiminto päivittää laitteesi versioon.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Hyväksyn sopimuksen</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">En hyväksy sopimusta</item>
      <item name="IDS_LICENSE_CLICK_START">Päivitä napsauttamalla aloitus-painiketta.</item>
      <item name="IDS_BUTTON_NEXT">Seuraava</item>
      <item name="IDS_BUTTON_START">Käynnistä</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Portin avaaminen epäonnistui.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Todennus epäonnistui.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Käyttäjätietojen varmuuskopiointi epäonnistui.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">CD:n poistaminen epäonnistui.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Lataustilan kytkentä epäonnistui.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Bin-tiedoston tarkistus epäonnistui.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Lataaminen epäonnistui.</item>
      <item name="IDS_RESET_BOARD_FAILED">Kortin uudelleenkäynnistys epäonnistui.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Käyttäjätietojen palautus epäonnistui.</item>
      <item name="IDS_BUTTON_CANCEL">Peruuta</item>
      <item name="IDS_BUTTON_GO_BACK">Paluu</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Valmis</item>
      <item name="IDS_UPDATE_INFO_TITLE">Päivitystiedot on annettu alla:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Tietoja:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Yhteyden tila:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Tavoitelaitteisto-ohjelmiston versionumero:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Tavoite-dashboardin versionumero:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Nykyisen laitteisto-ohjelmiston versionumero:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Nykyisen dashboardin versionumero:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Todennuskoodi:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Lataustila:</item>
      <item name="IDS_VERIFY_PASSWORD">Salasana:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Väärä salasana annettu; yrityksiä jäljellä:</item>
      <item name="IDS_WARNING_TITLE">Varoitus</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Haluatko varmasti peruuttaa ohjatun päivityssovelluksen?</item>
      <item name="IDS_VERSIONLOW_SELECT">Valittu ohjelmistoversio on nykyistä vanhempi. Jatketaanko?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Päivitys keskeytettiin, koska valittu ohjelmistoversio on nykyistä vanhempi.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Aloita laitteen haku...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Etsii porttia...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Porttia ei löydy.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Portti löydetty.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Nouda laitetiedot…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Laitetietojen hankinta epäonnistui.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Tätä laiteohjelmistopäivitystä ei ole tarkoitettu sulautetulle mobiililaajakaistamoduulille.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Valmiina lataamaan ohjelmia.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Ladataan ohjelmia…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Ohjelmat ladattu.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Aloita käyttäjätietojen palauttaminen.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Päivitys epäonnistui.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Päivitys onnistui.</item>
      <item name="IDS_FINISH_REBOOT">Käynnistä järjestelmä uudelleen päivityksen jälkeen.</item>
      <item name="IDS_ERROR_CODE">Virhekoodi: %d,</item>
      <item name="IDS_START_FAILED">Dashboard tai ohjattu päivitystoiminto on käynnissä. Sulje sovellus ja yritä uudelleen.</item>
      <item name="IDS_FINISH_ID_ERROR">Asetettu langaton laite ei ole %s. Ohjattua päivitystoimintoa ei voi jatkaa.</item>
      <item name="IDS_WARNING_TEXT">
        Kiinnitä päivityksen aikana huomiota seuraaviin:
        1. Varmista, että tietokonetta voi käyttää täydellä teholla.
        2. Älä irrota laitetta.
        3. Älä suorita muita ohjelmia.
        4. Älä sammuta, kirjaudu ulos tai uudelleenkäynnistä tietokonetta tai salli tietokoneen
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. HUAWEI-OHJELMISTON KÄYTTÖOIKEUSSOPIMUS



        TÄRKEÄÄ - LUE HUOLELLISESTI: Tämä käyttöoikeussopimus ("SOPIMUS") on oikeudellisesti sitova sopimus asiakkaan (yksittäisen henkilön tai organisaation) ja Huawei Technologies Co., Ltd:n ("HUAWEI") välillä. Sopimus koskee sen mukana toimitettavaa HUAWEI-ohjelmistoa, joka sisältää tietokoneohjelmiston ja mahdollisesti siihen liittyviä tallennusvälineitä, painotuotteita ja online-tyyppistä tai sähköistä dokumentaatiota ("OHJELMISTOTUOTE" tai "OHJELMISTO"). Kun asiakas asentaa tai kopioi ohjelmistotuotteen tai muuten käyttää sitä, hän sitoutuu noudattamaan tämän sopimuksen ehtoja. Jos asiakas ei sitoudu noudattamaan sopimuksen ehtoja, ohjelmistotuotteen asennus, kopiointi tai käyttö on keskeytettävä, kaikki ohjelmistotuotteen kopiot ja osat on tuhottava sekä Huaweilta on viipymättä kysyttävä, miten ohjelmistotuote palautetaan ja siitä maksettu hinta korvataan.



        OHJELMISTOTUOTTEEN KÄYTTÖOIKEUS

        Ohjelmistotuote on suojattu tekijänoikeuslaeilla ja kansainvälisillä sopimuksilla sekä muilla immateriaalioikeudellisilla laeilla ja sopimuksilla. Sopimus antaa luvan käyttää ohjelmistotuotetta; sillä ei myydä ohjelmistotuotetta. Huawei myöntää asiakkaalle oikeuden käyttää tätä ohjelmistotuotteen kopiota, mutta ei yksinoikeudella.



        SOPIMUKSEN KOHDE

        Tämä sopimus koskee yksinomaan sen mukana toimitettua ohjelmistoa, eikä se anna oikeutta käyttää mitään muuta ohjelmistoa.



        KÄYTTÖOIKEUDEN MYÖNTÄMINEN

        Asiakas voi asentaa ja käyttää yhtä ohjelmistotuotteen kopiota yhdessä tietokonejärjestelmässä, ellei tässä sopimuksessa nimenomaisesti muuta todeta.

        Asiakas voi tehdä ohjelmistotuotteen sisältämästä tietokoneohjelmistosta yhden varmuuskopion arkistointia varten.



        KÄYTTÖOIKEUDEN RAJOITTAMINEN

        Voit asentaa vain yhden tai käyttää sitä pakkauksessa toimitetun laajakaistalaitteen kanssa.

        Ohjelmistotuotteen tai sen osan yhteiskäyttö useissa tietokoneissa ei ole sallittua.

        Ohjelmistotuotetta ei saa jakaa osiin käytettäväksi eri tietokoneissa, eikä sitä saa sisällyttää muihin ohjelmistotuotteisiin.

        Ohjelmistotuotteen tekijänoikeusilmoituksia ei saa poistaa mistään sen kopiosta.

        Ohjelmistoa tai sen osaa ei saa siirtää, vuokrata tai muuten luovuttaa missään muodossa kolmannelle osapuolelle ilman Huawein etukäteen antamaa suostumusta.

        Ohjelmistotuotetta ei saa perusteellisesti tutkia eikä sitä saa purkaa tai hajottaa paitsi tästä rajoituksesta huolimatta sovellettavan lain nimenomaisesti sallimassa määrin.



        HUAWEIN OMISTUSOIKEUS OHJELMAAN

        Huawei pidättää itsellään kaikki oikeudet, joita tässä sopimuksessa ei erikseen myönnetä asiakkaalle. Kaikki omistus- ja immateriaalioikeudet ohjelmistotuotteeseen, sen mukana toimitettaviin painotuotteisiin ja ohjelmistotuotteen kopioihin kuuluvat Huaweille tai käyttöoikeuden myöntäjälle. Näihin oikeuksiin kuuluvat myös patentteihin, tekijänoikeuksiin, tavaramerkkeihin ja liikesalaisuuksiin liittyvät oikeudet.



        SOPIMUKSEN PURKAMINEN

        Jos asiakas ei noudata tämän sopimuksen ehtoja, Huawei tai käyttöoikeuden myöntäjä voi tämän sopimuksen nojalla peruuttaa asiakkaan oikeuden käyttää ohjelmistotuotetta. Tämän lisäksi Huaweilla voi olla muita oikeuksia. Sopimuksen päättyessä asiakkaan on välittömästi lopetettava ohjelmistotuotteen käyttö, poistettava kaikki ohjelmistotuotteen kopiot ja niihin liittyvät tiedot asiakkaan hallinnassa olevista elektronisista laitteista sekä palautettava kuukauden sisällä Huaweille alkuperäiset tallennuslevyt, ohjelmistoon liittyvät painotuotteet ja mahdollisesti tehdyt kopiot.



        TODISTUS KÄYTÖN PÄÄTTYMISESTÄ

        Asiakkaan on kuukauden sisällä tämän sopimuksen purkamisesta toimitettava Huaweille todistus siitä, että alkuperäinen ohjelmistotuote sekä kaikki sen kopiot ja osat on asiakkaan tietojen mukaan kaikissa tallennusmuodoissaan tuhottu.



        YLLÄPITO

        Huawei ei tämän sopimuksen nojalla vastaa ohjelmiston ylläpidosta tai asiakkaan luona tapahtuvasta huollosta.



        RAJOITETTU TAKUU

        Ohjelmisto toimitetaan sellaisenaan ilmaan minkäänlaista suorasti tai epäsuorasti ilmaistua takuuta esimerkiksi sopivuudesta kaupankäynnin kohteeksi, soveltuvuudesta johonkin tiettyyn tarkoitukseen tai oikeuksien loukkaamattomuudesta. Asiakas on yksinomaan vastuussa ohjelmistotuotteen käytöstä ja sen seurauksista. Huawei ei takaa, että ohjelmiston toiminnassa ei ilmene keskeytyksiä tai että ohjelmistossa ei olisi virheitä. Huawei ei takaa, että tämän sopimuksen nojalla toimitettu ohjelmisto ei loukkaa mahdollisien kolmansien osapuolien patentteja, tekijänoikeuksia tai liikesalaisuuksia.



        VASTUUN RAJOITUS

        HUAWEIN KOKONAISVASTUU EI MISSÄÄN TILANTEESSA YLITÄ ASIAKKAAN OHJELMISTOSTA MAKSAMAA KOKONAISSUMMAA. HUAWEI EI VASTAA MISTÄÄN OHJELMISTOHÄIRIÖSTÄ, JOKA JOHTUU ONNETTOMUUDESTA, OHJELMISTON VÄÄRINKÄYTÖSTÄ TAI OHJELMISTON MUUTTAMISESTA ILMAN LUPAA. HUAWEI EI MISSÄÄN TAPAUKSESSA VASTAA MINKÄÄNLAISISTA SATUNNAISISTA TAI VÄLILLISISTÄ VAHINGOISTA (KUTEN LIIKEVOITON MENETYKSESTÄ, LIIKETOIMINNAN KESKEYTYKSESTÄ, LIIKETOIMINTAAN LIITTYVIEN TIETOJEN MENETYKSESTÄ TAI MUUSTA RAHALLISESTA TAPPIOSTA), JOKA AIHEUTUU OHJELMISTOTUOTTEEN KÄYTÖSTÄ TAI SIITÄ, ETTÄ SITÄ EI VOIDA KÄYTTÄÄ, SIINÄKÄÄN TAPAUKSESSA, ETTÄ HUAWEILLE ON ILMOITETTU, ETTÄ VAHINGONKORVAUKSET OVAT MAHDOLLISIA.



        MUIDEN OIKEUKSIEN JA RAJOITUSTEN KUVAUS

        Kieliversion valinta. Asiakkaalle on ehkä toimitettu tietty kieliversio ohjelmistotuotteesta, jonka käyttöoikeus on kuvattu tässä sopimuksessa. Jos ohjelmistotuotteesta on saatavilla useampi kuin yksi kieliversio, asiakkaalla on oikeus käyttää vain yhtä niistä. Kun asiakas valitsee kieliversion asennuksen aikana, kyseinen kieliversio otetaan käyttöön tietokonejärjestelmässä ja muut kieliversiot poistetaan automaattisesti tietokonejärjestelmän kiintolevyltä.

        Osien erottamattomuus. Ohjelmistotuotteen käyttöoikeus koskee koko tuotetta. Sen osia ei voi erottaa käytettäviksi eri tietokoneissa.

        Suorituskyky- ja testituloksien luottamuksellisuus. Asiakas ei saa luovuttaa ohjelmistotuotteen suorituskyky- ja testituloksia kolmannelle osapuolelle ilman Huawein kirjallista hyväksyntää.

        Yksi tietokone. Ohjelmistotuotetta saa käyttää laitteiston kanssa yhtenä integroituna kokonaisuutena. Ohjelmistotuotetta voi käyttää vain tässä sopimuksessa määritetyn laitteiston kanssa.



        PÄIVITTÄMINEN

        Jos ohjelmistotuote on varustettu merkinnällä, joka ilmaisee, että kyseessä on päivitys, asiakkaalla on oltava käyttöoikeus tuotteeseen, joka Huawein mukaan oikeuttaa päivitykseen, jotta asiakas voisi käyttää ohjelmistotuotetta ("Päivitykseen oikeuttava tuote"). Jos kyseessä on päivitystuote, laitteistolla tarkoitetaan tietokonejärjestelmää tai sen osaa, jonka mukana laitteiston mukana tullut päivitykseen oikeuttava tuote on toimitettu. Päivitettyä tuotetta saa käyttää vain tämän sopimuksen ehtojen mukaisesti ja mainitun laitteiston kanssa.



        ILMOITUKSET

        Kaikki tähän sopimukseen liittyvät ilmoitukset on tehtävä kirjallisesti ja toimitettava kirjattuina kirjeinä saantitodistuksella seuraavaan osoitteeseen: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        SOVELLETTAVA LAKI JA ERIMIELISYYKSIEN RATKAISEMINEN

        Tähän sopimukseen sovelletaan Kiinan kansantasavallan lakeja. Kaikki tähän sopimukseen liittyvät erimielisyydet, joita ei voida ratkaista yhteisymmärryksessä, alistetaan CIETACin (Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission) välimiesmenettelyyn. Välimiesmenettelyn päätös on lopullinen ja sitoo kumpaakin osapuolta. Hävinnyt osapuoli vastaa välimiesmenettelyn kustannuksista. Välimiesmenettelyn aikana kumpikin osapuoli huolehtii sopimusvelvoitteistaan lukuun ottamatta välimiesmenettelyn kohteena olevia asioita.



        KOKO SOPIMUS

        Tämä sopimus on osapuolten välinen sopimuksen kohdetta koskeva koko sopimus. Tämä sopimus sisältää ja kumoaa kaikki mahdolliset aiemmat sopimuksen kohdetta koskevat sopimukset ja välipuheet mahdollisista poikkeavista sopimusmääräyksistä riippumatta ja sitä sovelletaan tilausvahvistukseen sisältyvistä mahdollisesti poikkeavista määräyksistä huolimatta. Huawein kaikki ohjelmistotuotteeseen liittyvät velvoitteet on esitetty tässä sopimuksessa.



      </item>
    </module>
  </lang>
  </utpsdoc>
